Skip site navigation (1) Skip section navigation (2)

Re: Install of postgresql

From: "Michael R(dot) Jinks" <mjinks(at)saecos(dot)com>
To: "Stephen M(dot) Ford" <sford(at)Eng(dot)Auburn(dot)EDU>
Cc: rbird <rbird(at)mail(dot)birco(dot)com>, pgsql-novice(at)postgresql(dot)org
Subject: Re: Install of postgresql
Date: 2001-05-07 16:38:40
Message-ID: 3AF6CF90.8060606@saecos.com (view raw or flat)
Thread:
Lists: pgsql-novice
rpm doesn't look at LD_LIBRARY_PATH to determine which components are 
installed.


Stephen M. Ford wrote:

> Set LD_LIBRARY_PATH in your environment first.  You then need to do that to your postgres user also.  
> 
> Stephen
> 
> On Fri, 4 May 2001, rbird wrote:
> 
> 
>> I am running SuSE 7.1
>> 
>> I downloaded the postgresql-7.1-1 rpm modules
>> 
>> I ran
>>       rpm -Uvh postgresql-*.rpm
>> 
>> messages I received were: 
>> 
>> initscripts is needed by postgresql-7.1-1
>> libreadline.so.4.1 is needed by postgresql-7.1-1
>> libtermcap.so.2  is needed by postgresql-7.1-1
>> libreadline.so.4.1 is needed by postgresql-server-7.1-1
>> libtermcap.so.2  is needed by postgresql-server-7.1-1
>> 
>> ... and the same for more modules
>> 
>> 
>> I found that libreadline.s0.4.1 is located in the /lib directory
>> I could not find libtermcap.so.2 and initscripts
>> 
>> What have I failed to do?
>> 
>> Thanks,
>> 
>> Ron
>> 
> 
> 
> 
> ---------------------------(end of broadcast)---------------------------
> TIP 2: you can get off all lists at once with the unregister command
>     (send "unregister YourEmailAddressHere" to majordomo(at)postgresql(dot)org)



-- 
~~~Michael Jinks, IB // Technical Entity // Saecos Corporation~~~~


In response to

pgsql-novice by date

Next:From: Rosa Maria Carro SalasDate: 2001-05-07 17:24:30
Subject: Re: RecordSets, getString and charSets
Previous:From: Tom LaneDate: 2001-05-07 15:39:21
Subject: Re: default value not working?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group